/*
 Theme Name:   Mediso Child
 Description:  Child theme for Mediso — safe place for customizations
 Author:       Tree Ring Digital
 Template:     mediso
 Version:      1.4.0
*/

/* =Your custom CSS goes below this line
-------------------------------------------------------------- */


.acf-field.registration-county .acf-input-wrap input,
.acf-field.registration-state .acf-input-wrap input,
.acf-field.registration-attorney-name .acf-input-wrap input,
.acf-field.registration-case-num .acf-input-wrap input {
  background: var(--ld-color-field-bg);
  border: 1px solid var(--ld-color-field-border);
  border-radius: var(--ld-radius);
  box-sizing: border-box;
  color: var(--ld-color-field-text);
  display: inline-block;
  font-family: var(--ld-typography-font-family);
  font-size: var(--ld-typography-desktop-body-size);
  font-weight: var(--ld-typography-font-weight-regular);
  height: auto;
  line-height: var(--ld-typography-desktop-body-height);
  margin-bottom: var(--ld-spacer-4);
  padding: var(--ld-spacer-2) var(--ld-spacer-fixed-3);
}

.acf-field.registration-county .acf-label label,
.acf-field.registration-state .acf-label label,
.acf-field.registration-attorney-name .acf-label label,
.acf-field.registration-case-number .acf-label label,
.acf-field.registration-case-num .acf-label label {
  font-weight: unset;
}

.acf-field .acf-required {
  visibility: hidden;
  display: inline-block;
  position: relative;
}

.acf-field .acf-required::before {
  content: "(required)";
  visibility: visible;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: unset;
}

